Subject: [ipr-announce] IPR Disclosure: Google Inc.'s Statement about IPR related to RFC 3951 and RFC 3952

From: IETF Secretariat <[email-masked]>
Date: Mon, 28 Nov 2011 14:00:00 -0800

Dear S Andersen, Alan Duric:

 An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
iLBC Speech" (RFC3952) was submitted to the IETF Secretariat on 2011-11-08 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1649/). The title of the IPR disclosure is
"Google Inc.'s Statement about IPR related to RFC 3951 and RFC 3952."");

The IETF Secretariat